@charset "UTF-8";
/* CSS Document */

body {
	background-color: #bcbdc0;
	padding:0px;
	margin:0px;
}


#top_gray_wrapper{
	width:100%;
}

#logo_wrapper{
	width:915px;
	height:103px;
	margin:0px;
	padding:0px;
}

#logo_wrapper a{
	padding:0px;
	margin:0px;
	border:none;
	text-decoration:none;
	border-style:none;
}

#white_wrapper{
	background-color:#fff;
	width:100%;
	height:372px;
}

#white_wrapper_delivery{
	background-color:#fff;
	width:100%;
	height:650px;
}

#content_wrapper{
	width:915px;
	height:372px;
	margin:0px;
	background-color:#fff;
	position:relative;
}

#copy_wrapper a{
	color:#ec008c;
	text-decoration:none;
}

#bottom_gray_wrapper{
	width:100%;
}

#button_nav{
	width:915px;
	height:41px;
	margin:0px;
}

#header_wrapper{
	width:301px;
	height:342px;
	padding-top:30px;
	margin:0px;
	float:left;
}

#header_home_wrapper{
	width:301px;
	height:252px;
	padding-top:120px;
	margin:0px;
	float:left;
}

#copy_wrapper{
	width:614px;
	height:332px;
	padding-top:40px;
	margin:0px;
	float:left;
	font-family:"FS Lola Web Light", 'Arial', Arial, Helvetica, Verdana, sans-serif;
	font-size:15px;
	text-align:left;
	line-height: 25px;
}

#test_wrapper{
	width:614px;
	height:292px;
	padding-top:80px;
	margin:0px;
	float:left;
	font-family:"FS Lola Web Light", 'Arial', Arial, Helvetica, Verdana, sans-serif;
	font-size:15px;
	text-align:left;
	line-height: 25px;
}

/*----------SLIDE SHOW STYLE -----------------*/

#slideshow {
	width: 642px;
	height: 250px;
	position:absolute;
	left: 133px;
	top: 943px;
}

#slideshow #slidesContainer {
	margin-left: 40px;
	margin-top: 40px;
	width: 602px;
	height: 210px;
	float: left;
	overflow:auto; /* allow scrollbar */
	position:relative;
}

#slideshow #slidesContainer .slide {
	float: left;
	width: 602px;/* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
	height: 210px;
	position:relative; 
}

#slideshow #slidesContainer .slide p {
	width:470px;
	margin-left:80px;
	font-family:"Typewriter FS Light", 'American Typewriter', 'Courier New', serif;
	font-size:16px;
	color:#00aeef;
	text-align:left;
	line-height: 28px;
	margin-bottom:10px;
}

#leftControl {
	top:50px;
	left:0px;
	background-image:url(../images/arrow_left.png);
	background-repeat:no-repeat;
	
}

#rightControl {
	top:50px;
	right:0px;
	background-image:url(../images/arrow_right.png);
	background-repeat:no-repeat;
}

.control {
  display:block;
  width:28px;
  height:210px;
  position:absolute;
  cursor: pointer;
  text-indent:-10000px;
}

.testemonial_from {
	display:block;
	margin-left:80px;
	color:#797979;
	font-size:14px;
	text-transform:uppercase;
	font-family:"FS Lola Web Light", 'Arial', Arial, Helvetica, Verdana, sans-serif;
}

.qoute_markR {
	font-family:"FS Lola Web Light", 'Arial', Arial, Helvetica, Verdana, sans-serif;
	font-size:269px;
	position:absolute;
	bottom: 35px;
	right: 45px;
}

.qoute_markL {
	font-family:"FS Lola Web Light", 'Arial', Arial, Helvetica, Verdana, sans-serif;
	font-size:269px;
	position:absolute;
	left:0px;
	top:0px;
}

.b_partners {
	display:block;
	float:left;
	margin-top:8px;
	margin-right:40px;
	margin-bottom: 60px;
	clear:left;	
}

/*---------------------------------------------*/

img{
	border:0;	
}

#copy_wrapper p{
	font-family:"FS Lola Web Light", 'Arial', Arial, Helvetica, Verdana, sans-serif;
	font-size:15px;
	text-align:left;
	line-height: 25px;
}

#copy_wrapper p.small_text{
font-size: 13px;
color:#777777;	
}

#copy_wrapper ul{
	padding: 0px;
	margin: 0px;
	list-style:outside;
	padding-left: 15px;
	padding-right: 35px;
	
}

#copy_wrapper li{
	font-family:"FS Lola Web Light", 'Arial', Arial, Helvetica, Verdana, sans-serif;
	font-size:13px;
	text-align:left;
	line-height: 25px;
	color: #777777;
}


h1{
	font-family:"Typewriter FS Light", 'American Typewriter', 'Courier New', serif;
	font-size:40px;
	color:#00aeef;
	text-align:left;
	line-height: 37px;
	font-weight:normal;
}



h2{
	font-family:"Typewriter FS Light", 'American Typewriter', 'Courier New', serif;
	font-size:13px;
	color:#464646;
	text-align:left;
	line-height: 13px;
	font-weight:normal;
}

h2 a{
	font-family:"Typewriter FS Regular", 'American Typewriter', 'Courier New', serif;
	font-size:14px;
	color:#464646;
	text-align:left;
	line-height: 14px;
	text-decoration:none;
	font-weight:normal;
}

h2 a:hover{
	color:#000;
	font-weight:normal;
}

#about_red{
	color:#ec008c ! important;
}


#button_nav ul{
	list-style:none;
	display:table-row;
	padding:0px;
	margin:0px;
}



#red{
	background-color:#ec008c ! important;
	color:#FFF ! important;	
}

#blue{
	background-color:#00aeef ! important;
	color:#FFF ! important;	
}




#button_nav li {
	display:block;
	float:left;
}

#button_nav li a{
	display:block;
	/*width:119px;*/
	padding-left: 18px;
	padding-right: 18px;
	height:41px;
	margin-right:3px;
	
	background-color:#000;
	color:#FFF;
	text-align: center;
  	line-height: 3em;
	text-decoration:none;
	font-size:14px;
	font-family:"Typewriter FS Light", 'American Typewriter', 'Courier New', serif;
}

#button_nav li a:hover{
	background-color:#252525;
}



#footer{
	float: left;
	margin-top: 18px;
}

#footer p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#43454a;	
}
